"GoogleKitPanelSignIn" = "로그인";
"GoogleKitPanelChooseAnAccount" = "계정 선택";
"GoogleKitPanelPrivacyPolicy" = "개인정보처리방침";
"GoogleKitPanelTermsOfService" = "서비스 약관";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "%@, %@(으)로 로그인됨";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "계정 관리 열기";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "설정";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "메뉴 닫기";
"GoogleKitPanelManageProfiles" = "계정 관리";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "계정 표시";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "탐색 창 표시";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "%@, %@(으)로 로그인됨";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "이 계정 선택";
"GoogleKitPanelProfileCellAccessibilityHint" = "이 계정 선택";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "계정";
